﻿/* Standard */
body { margin: 0 auto; overflow-x:hidden; }
form { overflow-x: scroll; font-family: Arial; font-size: 0.8em; color: #222; border:none; margin:0 auto; line-height:1.4em; margin-top:0px; margin-bottom:10px; background-color: #fff; padding:0px; margin:0 auto; background: #fff url(/images/base/adminbg.jpg) repeat-x;  }
h1 { font-family: Nunito; font-size: 1.6em; font-weight: normal; margin-bottom:16px; text-transform:uppercase; padding-bottom:2px; border-bottom: dotted 1px #d6e0e0; }
h2 {  font-family: Nunito; font-size: 1.6em; font-weight: normal; margin-bottom:16px; margin-top:0px; text-transform:uppercase; }
h3 { background: #ffffcc url('/images/base/logo.jpg') no-repeat; width:587px; height:100px; text-align:center; border-bottom: solid 1px #fac358; margin-bottom:10px; }
p { text-align:justify; }
a:link { color: #353f15; }
a:link:hover { color: #c1761b; }
img { border: 0;}
input { font-family:Arial; }

/* Menu */
#header { margin:0; margin-top:0px; padding:0; border:0; background: #1D604B url(/images/base/adminbg.png) repeat-x; height:136px; position: absolute; width:100%; left:0px; margin-left:0px; top:0;}
#header .logo { position: absolute;margin-left:0px; top:10px; text-align:center; width:100%; }
#header #strapline { position: absolute; bottom:10px; width:100%; text-align:center; font-family: Arial; font-weight:normal; color: #fff; line-height:1.3em; }
#header a:link, #header a:active, #header a:visited { color: #f39822; }
#header a:hover, #header a:active:hover, #header a:visited:hover { color: #fff; }
#menu { border:0; padding:0; top:136px; height:33px; width:1000px; position: relative; padding:0px 0px; z-index:300; margin:0 auto; }
#menu ul {margin:0; padding:0; list-style-type: none; }
#menu li { float: left; display: inline; }
#menu li:hover { display: inline;}
#menu li a { display:block; color: #fff; font-weight: 400; font-size:1.0em; padding: 8px 26px 8px 26px;  text-decoration: none; font-family: Arial; text-transform:none; border-right: solid 1px #fff; transition:0.25s; }
#menu li.menu7 a { border-right: none; }
#menu li a:hover { font-weight: 400; text-decoration: none; color:#fff; background: #f39823; }
#menu ul ul { display: none; position: absolute; top: auto; left: auto; margin-left: -1px; width:150px; background:none; border-top: solid 1px #fff; }
#menu li:hover ul { display: block; }
#menu li li a { min-width:120px; padding: 6px 26px; background: #18523F; color: #000; border: 1px solid #fff; margin-top: 0px; text-transform:none; border-top:0; font-family:Arial; color: #fff;}
#menu li.menu5 li ul { display:none; margin-left:172px; border-left: solid 0px #fff; border-top:0; margin-top:-31px; visibility:hidden; width:173px; background: #e2d0ef; border-top: solid 1px #fff; }
#menu li li:hover ul { display:block; visibility:visible; }
#menu li li a:hover {  }
#menu li li li a { min-width:120px; }

/* ICal */
.icalnew { background: #fd9409; }
.icalmodified { background: #BACE23; }
.icalremoved { background: #ccc; }
.icalplaced { background: #65C456; }
.icalcannotplace { background: #ff0000; }

.attachment { position: absolute; top:0px; right:0px; }
.attachment img { height:40px; }
.send { position: absolute; bottom:0px; right:0px; }
.send .input { font-size:1.2em; padding: 8px 20px; transition:0.25s; border: solid 1px #aaa; border-radius:3px; background: #f8f8f8; }
.send .input:hover { cursor:pointer; background: #e8e8e8; }
.light { font-size:0.9em; background: #666; color: #fff; padding:2px 5px; border:solid 0px #fff; border-radius:2px; }
.warning { font-size:0.9em; background: #dd0000; color: #fff; padding:2px 5px; border:solid 0px #fff; border-radius:2px; }

td.error { background: #ffa500; }

/* Bar Chart 2 */
.barchart2 { margin-top:0px; margin-bottom:40px; margin-bottom:20px; margin-left:-50px; position: relative; z-index:200; overflow:hidden; }
.barchart2 .yaxisvalues { float: left; width: 170px; position: relative; }
.barchart2 .yaxisvalue { width:170px; text-align:right; position: absolute; padding-top:3px; overflow: hidden; font-size:0.85em; line-height:1.2em; }
.barchart2 .yaxis { float: left; margin-left:180px; margin-right:0px; padding:0px; width:0px; border-right: solid 1px #888; margin-top:-5px;  }
.barchart2 .lines { float: left; width:1000px; margin-left:180px; margin-top:20px; z-index:10; position: relative; }
.barchart2 .line { padding:0px; margin:0px; border-left: dotted 1px #eee; position: relative; width:1px; float:left; }
.barchart2 .average { padding:0px; margin:0px; border-left: solid 1px #ffa500; position: absolute; width:1px; top:20px; z-index:0; margin-left:0px; z-index:20; }
.barchart2 .bars { margin-left: 180px; z-index:50; position: relative; border-bottom: dotted 1px #eee; border-top: dotted 1px #eee; }
.barchart2 .bar { float: left; margin:0; padding:0; position: absolute; z-index:100; height:20px; background: #fd9409; opacity:0.8; }
.barchart2 .bar:hover { cursor: pointer; }
.barchart2 .bar .value { text-align:right; font-weight:bold; font-size:1.0em; position: absolute; z-index:300;  margin-top:2px; }
.barchart2 .xaxisvalues { margin-top:5px; left:147px; width:1000px; }
.barchart2 .xaxisvalue { float: left; text-align:center; font-size:0.85em; font-weight:normal; }
.barchart2 .xaxisdivider { float: left; width:1px; border-right: dashed 1px #888; width:0px; }
.barchartkey2 { margin-left:60px; display:none;  }
.barchartkey2 .keycolour { float: left; width:20px; height:20px; margin-right:4px; margin-bottom:10px; }
.barchartkey2 .keyname { float: left; padding-top:2px; font-weight:bold; width:125px; font-size:0.9em; }

.checkboxlist { padding:20px; background: #f4f4f4; }
.checkboxlist td { width:auto; padding-right:20px; min-width:170px; }
.checkboxlist input[type="checkbox"] { width:1.5em; height:1.5em; vertical-align:middle; }
.checkboxlist label { padding-left:5px; vertical-align:middle;  }
.checkboxlist .separator { clear:both; height:0px; margin-bottom:10px; padding-bottom:10px; border-bottom: solid 1px #ccc; }

/* Reviews */
.reviewresulttitle { float: left; width: 135px; padding-top:5px; margin-bottom:6px;}
.reviewresult { float: left; }
.reviewresult2 { float: left; margin-top:6px; }
.internaltable td { width:250px; padding-right:20px; }
.internaltable input[type="checkbox"] { width:1.2em; height:1.2em; vertical-align:middle; display:inline-block;  }
.internaltable label { vertical-align:middle; display: inline-block; width:calc(100%  - 35px); padding-left:5px; line-height:1.3em; text-align:left; }
.internaltable h4 { font-weight:normal; margin-top:5px; margin-bottom:15px; font-size:1.4em; }
.internaltable .item { background: #D7F7EC; padding: 8px 15px; margin-left:-15px; width:100%; border-top:	solid 1px #ccc; }
.internaltable .itemtitle { display:inline-block; vertical-align:middle; width:calc(100% - 110px); }
.internaltable .itemvalue { display:inline-block; vertical-align:middle; width:100px; text-align:right; }
.period .button { font-size:1.4em; padding: 6px 15px; background:#18513E; color: #fff; border: solid 0px #fff; border-radius:3px; transition:0.25s; }
.period .button:hover { cursor: pointer;  background: #F39823; }
.period .button:disabled { background: #ddd; color: #aaa; }

/* Clear */
.clear { clear:both; padding-bottom:5px; margin-bottom:5px; border-bottom: solid 1px #eee; }
.bookingowner { background: #B47339; }
.bookingonline { background: #F29B22; }
.bookingchannel { background: #6BBCFF; }
.bookingonlinetoowner { background: #966DFF; }
.bookingadjustment { background: #3FA04E; }

/* Channel */
.channel input[type="checkbox"] { width:1.3em; height:1.3em; vertical-align:middle; }
.channel td { width:140px; }
.channel { text-transform:none; margin-bottom:30px; }
.channel .roomname { font-size:1.2em; font-weight:bold; margin: 20px 0px; }
.channel .entry { padding-bottom:5px; margin-bottom:5px; border-bottom: solid 1px #eee; }
.channel .button2 { font-size:1.3em; padding: 5px 20px; font-weight:normal; color: #444; }

/* Main */
#main { width:1000px; padding:0px 20px; margin:0 auto; margin-top:170px; position: relative; z-index:0; background:none; min-height:1000px; }

/* Menu Option */
.options { margin-bottom:0; padding:0; width:622px; border-bottom: solid 1px #6e97b3; }
.selectedoption { padding: 6px 10px; float:left; background: #f39823; border: solid 1px #000; border-bottom:none; margin-right:-1px; font-size:1.1em; }
.selectedoption a:link { font-weight:normal; text-decoration:none; color: #fff; }
.selectedoption a:link:hover, .selectedoption a:active:hover, .selectedoption a:visited:hover { font-weight:normal; text-decoration:none; color: #fff; }
.option { padding: 6px 10px; float:left; background: #fff url('/images/base/menubg.jpg') repeat-x; border: solid 1px #000; border-bottom:none; margin-right:-1px; font-size:1.1em; }
.option a:link { font-weight:normal; text-decoration:none; color: #fff; }
.option a:link:hover { font-weight:normal; text-decoration:none; color: #f39823; }

/* Text */
.text { font-family: Arial, Tahoma; font-size: 1.0em; color: #222; padding:0; text-align:justify; margin-top:0;}
.text a { text-decoration:underline; border:none; color: #353f15;}
.text a:hover { color: #c1761b; text-decoration:underline; border:none }
.facility a:link. .facility a:active, .facility a:visited { text-decoration:underline; border:none; color: #ff0000;}
.facility a:hover { color: #c1761b; text-decoration:underline; border:none }

/* Buttons & Images */
. input select { border: solid 1px #ccc; border-radius:3px; padding:6px 5px; }
.input { font-family: Arial; font-size:1.0em; color: #353f15; margin-bottom:3px; margin-top:3px; padding:2px 2px;  }
.input:disabled { color: #666; opacity:0.5; }
.input2 { font-family: Arial; font-size:1.0em; text-align:center; margin-bottom:3px; margin-top:3px; border:none; background: #fd9409; color: #fff; font-weight:bold; padding: 5px 20px; }
.input2:disabled { background: #ddd; color: #eee; }
.input2:hover { cursor: pointer; background: #44a04d; }
.input2:disabled:hover { cursor: default; background: #ddd; }
.input3 { font-family: Arial; font-size:1.4em; text-align:center; margin-bottom:3px; margin-top:3px; border:none; background: #fd9409; border: solid 1px #fd9409; border-radius:4px; color: #fff; font-weight:400; padding: 5px 20px; transition:0.25s; }
.input3:disabled { background: #eee; color: #fff; border: solid 1px #eee;}
.input3:hover { cursor: pointer; background: #44a04d; border: solid 1px #44a04d; }
.input3:disabled:hover { cursor: default; background: #eee; border: solid 1px #eee; }
.input4 { font-size:1.0em; border: solid 1px #bbb; padding: 4px 6px; border-radius:3px; background:#f8f8f8; }
.image { text-align: center; }
.input2:focus { outline:none; }
.input3:focus { outline:none; }
.inputwarning { font-family: Arial; font-size:1.0em; color: #353f15; margin-bottom:3px; margin-top:3px; padding:2px 2px; }
.input5 { text-align:center; padding: 5px 10px; border: solid 0px #fff; border-radius:3px; }
.input5warning { text-align:center; padding: 5px 10px; border: solid 0px #fff; border-radius:3px; background:#ffa500; }
.input6 { text-align:center; padding: 5px 10px; background:#ffa500;  border: solid 0px #fff; border-radius:3px;  }

/* Categories */
.category { float: left; width:260px; margin-right:50px; background: #fff; padding:0px; margin-bottom:30px; }
.category  h2 { border: none; font-size:1.2em; font-weight:bold; margin-bottom:12px; text-transform:none; padding-bottom:5px; border-bottom: dotted 1px #d6e0e0; }

/* Login */
.logintitle { background: #18523F; border: none; color:#fff;  font-family:Arial; font-size:1.2em; font-weight:bold; padding-top:14px; text-transform:uppercase; border-bottom: solid 12px #fff; }

/* Tables */
.titleheading {height:38px; color:White; font-weight:bold; background: #18523F;}
.titleheading a {color:White; text-decoration: none; background:none;}
.titleheading a:hover {color:Silver; text-decoration: none; background:none;}
.titleheading td { padding: 5px 4px 5px 4px; }
.subtotal {height:38px; color:#222; font-weight:normal; background: #D7F7EC; font-size:1.0em; font-weight:600; }
.subtotal td { padding: 3px 4px 5px 4px; }
.dateheader { background: #222; color: #fff; height:50px; }
.dateheader td { padding: 5px; }
.rowdark {background: #efefef; padding: 6px 4px; border-bottom: solid 1px #ccc; transition:0.25s; }
.rowlight {background: #f8f8f8; padding: 6px 4px; border-bottom: solid 1px #ccc; transition:0.25s; }
.rowdark td { border-bottom: solid 1px #ccc; }
.rowlight td { border-bottom: solid 1px #ccc; }
.rowdarksubitem {background: #E3F4EF; padding: 6px 4px; border-bottom: solid 1px #ccc; transition:0.25s; }
.rowlightsubitem {background: #E3F4EF; padding: 6px 4px; border-bottom: solid 1px #ccc; transition:0.25s; }
.rowdark:hover { background: #e5e5e5; }
.rowlight:hover { background: #dedede; }
.rowdark2 {background-color: #155445; padding: 6px 4px; color: #fff; }
.rowlight2 {background-color: #1B6957; padding: 6px 4px; color: #fff; }
.rowdarkhighlight {background-color: #FFD7AD; padding: 6px 4px; color: #444; border-bottom: solid 1px #ccc; }
.rowlighthighlight {background-color: #FFE4C6; padding: 6px 4px; color: #444; border-bottom: solid 1px #ccc; }
.rowdarkdisabled {background-color: #efd1ae; padding: 6px 4px; color: #666; }
.rowlightdisabled {background-color: #f2dbbf; padding: 6px 4px; color: #666; }
.rowlightdisabled a {color: #666; }
.rowdarkdisabled a {color: #666; }
.room1 { background: #20775D; color: #fff; padding-left:5px; }
.room2 { background: #19604B; color: #fff; padding-left:5px; }
.room1 a:link, .room1 a:active, .room1 a:visited { color: #fff; }
.room1 a:link:hover, .room1 a:active:hover, .room1 a:visited:hover { color: #f39822; }
.room2 a:link, .room2 a:active, .room2 a:visited { color: #fff; }
.room2 a:link:hover, .room2 a:active:hover, .room2s a:visited:hover { color: #f39822; }
.booked { background-color: #b57139; color: #fff; font-size:0.9em; }
.booked a:link, .booked a:active, .booked a:visited { color: #fff; }
.booked a:link:hover, .booked a:active:hover, .booked a:visited:hover { color: #fffb42; }
.bookedonline { background-color: #f39822; color: #fff; font-size:0.9em; }
.bookedonline a:link, .bookedonline a:active, .bookedonline a:visited { color: #fff; }
.bookedonline a:link:hover, .bookedonline a:active:hover, .bookedonline a:visited:hover { color: #fffb42; }
.pending { background-color: #469f4d; color: #fff; font-size:0.9em; }
.pending a:link, .pending a:active, .pending a:visited { color: #fff; }
.pending a:link:hover, .pending a:active:hover, .pending a:visited:hover { color: #fffb42; }
.other { background-color: #A78EFF; color: #fff; font-size:0.9em; }
.other a:link, .other a:active, .other a:visited { color: #fff; }
.other a:link:hover, .other a:active:hover, .other a:visited:hover { color: #fffb42; }
.available { background-color: #ddd; font-size:0.9em;}
.closed { background-color: #717171; font-size:0.9em;}
.closed a:link, .closed a:active, .closed a:visited { color: #fff; }
.closed a:link:hover, .closed a:active:hover, .closed a:visited:hover { color: #f39822; }
.edit { font-size:0.95em; font-family:Tahoma; }
.paid { position: absolute; top:5px; right:5px; }
.extraslist { position: absolute; top:6px; right:25px; }
.group { position: absolute; bottom:5px; left:5px; }
.bookingsource { position: absolute; bottom:5px; right:5px; }
.locked { position: absolute; top:5px; left:5px; }
.locked:focus { outline:none; }
.warningtext { position: absolute; bottom:5px; right:5px; }
.notetext { position: absolute; top:5px; right:25px; opacity:0.9; }
.franchisee { background: #4ca14e; }
.licensee { background: #dedede; }
.siteclosed { background: #FFD48C; }

/* Reports */
.invalid { background: #eee; }
.full { background:#549E45; color: #fff; font-size:1.0em; transition:0.25s; letter-spacing:-0.02em; text-align:center; }
.invalid { background:#f4f4f4; color: #aaa; font-size:1.0em; transition:0.25s; letter-spacing:-0.02em; text-align:center; }
td.full { padding: 5px 0px; }
td.invalid { padding: 5px 0px; }
.full a:link, .full a:active, .full a:visited { color: #fff; text-decoration:none; }
.full:hover { color: #fff; cursor:pointer; -webkit-filter: brightness(90%); }
.calendaritem { display:inline-block; margin-right:30px; margin-bottom:30px; vertical-align:top; }
.dateheading { background: #DB861E; color: #fff; }
.dateheading td { padding: 5px 0px; }
.rowdark2 .monthheading { background: #DB861E; color: #fff; }
.rowlight2 .monthheading { background: #C6791B; color: #fff; }
td.monthheading { padding: 5px; }
.rowdark2 .monthheadingtotal { background: #3C9670; color: #fff; }
.rowlight2 .monthheadingtotal { background: #3C9670; color: #fff; }
td.monthheadingtotal { padding: 5px; }

/* Booking form */
.bookingform { position: relative; }
.bookingform .tutorial { position: absolute; top:-15px; right:0px; }
.bookingform .tutorial a:link, .bookingform .tutorial a:active, .bookingform .tutorial a:visited { background: #444; padding:10px 20px; color: #fff; text-decoration:none; transition:0.25s; border: solid 0px #fff; border-radius:4px; }
.bookingform .tutorial a:link:hover, .bookingform .tutorial a:active:hover, .bookingform .tutorial a:visited:hover { background: #666; cursor:pointer; }
.bookingform .section { margin-top:30px; }
.bookingform .title { float:left; width:150px; margin-right:10px; padding:10px 0px; color: #888; }
.bookingform .value { float:left; width:calc(100% - 160px); padding-top:1px; }
.bookingform .title2 { float:left; width:150px; margin-right:10px; padding:10px 0px; color: #888; height:13px; padding-top:7px; }
.bookingform .value2 { float:left; width:calc(100% - 160px); padding-top:7px; }
.bookingform .title3 { float:left; width:150px; margin-right:10px; padding:10px 0px; color: #888; height:8px; padding-top:3px; }
.bookingform .value3 { float:left; width:calc(100% - 160px); padding-top:3px; }
.bookingform .clear { clear:both; height:0px; margin-bottom:5px; padding-bottom:5px; border-bottom: solid 1px #f4f4f4; }
.bookingform td { padding:4px; }
.bookingform .input:disabled { background: #eee; border: solid 1px #888; }
.bookingform .textinput { padding: 2px; }
.bookingform .inputwarning { border: solid 1px #ff0000; background: #FFEFF0; border-radius:3px; padding:3px 3px; font-size:1.0em; margin:0px; }
.bookingform .inputmandatory { border: solid 1px #888; background: #FFFAA3; border-radius:3px; padding:3px 3px; font-size:1.0em; margin:0px; }

/* Popup */
.popupbg { background: url(/images/base/popup.png);; position: fixed; left:0px; top:0px; width:100%; height:100%; z-index:10000; }
.popup { position: relative; left:50%; top:50%; margin-left:-320px; width:600px; padding: 20px; height:500px; margin-top:-270px; background: #fff; border: solid 1px #fff; border-radius:10px; }
.popup .ok { position: absolute; bottom:20px; right:20px; }
.popup .cancel { position: absolute; bottom:20px; left:20px; }
.popup .title { float:left; width:100px; padding-top:4px; }
.popup .value { float:left; width:calc(100% - 100px); }
.popup .clear { clear:both; height:8px; }
.popup .cost { margin-top:30px; font-size:1.5em; }
.popup .popupheader { font-size:1.3em; font-weight:bold; margin-bottom:15px; }

.filters input[type="checkbox"] { width:1.4em; height:1.4em; vertical-align:middle; }
.filters label { padding-left:5px; vertical-align:middle; }

/* AJAX Calendar */
.calendar .ajax__calendar_container { background: #d9d9d9; z-index:255; }
.calendar table { background: #fff; padding: 0; font-size: 0.9em; }
.calendar td { padding: 1px; }
.calendar .ajax__calendar_active { background: #018287; color: #fff; }
.calendar .ajax__calendar_other { background: #e9e9e9; color: #333; }
.calendar .ajax__calendar_day { margin: 1px; padding: 0; }
.calendar .ajax__calendar_day:hover { border: 1px solid #018287; margin: 0; }

.text td {   }

